Subject: [lojban] Re: cmegadri valfendi preti

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 16:59:50 -0800

On Fri, Dec 06, 2002 at 07:56:24PM -0500, Invent Yourself wrote:
> On Sat, 7 Dec 2002, And Rosta wrote:
> 
> 
> > Do you think so? Personally, I don't think I am capable of parsing
> > the phonological string without the aid of pragmatics (i.e. knowing
> > in advance what it is that you are likely to be saying).
> 
> 
> I can assure you that pragmatics provides most of the understanding in
> actual Lojban conversation.

I would say 'context' rather than 'pragmatics', but I *strongly* agree
with xod.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi